Bug 78105 - (eog:3813): WARNING **: Unknown CORBA exception id: 'IDL:omg.org/CORBA/INV_OBJREF:1.0'
(eog:3813): WARNING **: Unknown CORBA exception id: 'IDL:omg.org/CORBA/INV_OB...
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: eog (Show other bugs)
8.0
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-11-18 23:29 EST by Denis Bergeron
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-13 16:13:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Denis Bergeron 2002-11-18 23:29:44 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
This is a new install with all update done of RedHat8.0 download edition.
Each time I try to open an file with EOG I got this error message :
** (eog:3813): WARNING **: Unknown CORBA exception id:
'IDL:omg.org/CORBA/INV_OBJREF:1.0' 
On the terminal

and EOG give my this error

Impossible d'ouvrir file:///home/denis/Catapulte.jpg

I also try with one of the RedHat file at /usr/share/pixmap/001_star_butterfly.png

I install RH with french language and french candien keybord... everyhing else
is "normal "



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.open a terminal (for the output)
2.open eog
3.chose a file
4. look at the error message :-(
5. you can also open eog from nautillu (double click on a image)
6 or from the menu
Same error !
	

Additional info:
Comment 1 Havoc Pennington 2002-12-13 16:13:10 EST
Seems fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.